# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Potvrda dostave'
    menu:
        admin:
            main:
                catalog:
                    association_types: Tipovi poveznica
                    attributes: Značajke proizvoda
                    header: Katalog
                    inventory: Skladište
                    options: Opcije
                    products: Proizvodi
                    taxons: Taksoni
                configuration:
                    admin_users: Administratori
                    channels: Kanali
                    countries: Države
                    currencies: Valute
                    exchange_rates: Tečajne liste
                    header: Podeševanje
                    locales: Lokaliteti
                    payment_methods: Načini plaćanja
                    shipping_categories: Kategorije pošiljki
                    shipping_methods: Načini slanja
                    tax_categories: Kategorije poreza
                    tax_rates: Stope poreza
                    zones: Područja (Zone)
                marketing:
                    header: Marketing
                    product_reviews: Recenzije proizvoda
                    promotions: Promocije
                customers:
                    customers: Kupci
                    groups: Grupe
                    header: Kupci
                sales:
                    header: Prodaja u trenutnom mjesecu
                    orders: Narudžbe
                official_support:
                    header: Službena podrška
                    sylius_plus: Sylius Plus
                    browse_plugins: Pregledaj dodatke
                    professional_services: Profesionalne usluge
                    find_a_partner: Pronađite partnera
